<div class="content-wrapper">
    <div class="col-sm-12">
        <h2>Cadastro de Usuários</h2>
        <br>
        <br>

        <div class="row">
            <div class="col-md-6">
                <div class="form-group">
                    <label for="exampleInputEmail1">Endereço de Email</label>
                    <input [(ngModel)]="usuario.emailUsuario" type="email" class="form-control" placeholder="Email">
                </div>
            </div>
            <div class="col-md-4">
                <div class="form-group">
                    <label for="inlineFormCustomSelect">Função</label>
                    <select [(ngModel)]="usuario.funcaoUsuario" class="custom-select mr-sm-2"
                        id="inlineFormCustomSelect">
                        <option selected>Escolha a função</option>
                        <option value="Administrador">Administrador</option>
                        <option value="Supervisor">Supervisor</option>
                        <option value="Operador de caixa">Operador de caixa</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="form-group">
                    <label>Primeiro Nome</label>
                    <input [(ngModel)]="usuario.nomeUsuario" type="text" class="form-control"
                        placeholder="Primeiro Nome">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Sobrenome</label>
                    <input [(ngModel)]="usuario.sobrenomeUsuario" type="text" class="form-control"
                        placeholder="Sobrenome">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-5">
                <div class="form-group">
                    <label>Crie a Senha</label>
                    <input [(ngModel)]="usuario.senha" type="password" class="form-control" id="senha1"
                        placeholder="Digite a senha">
                </div>
            </div>
            <div class="col-md-5">
                <div class="form-group">
                    <label>Confirme a Senha</label>
                    <input [(ngModel)]="cnfSenha" type="password" class="form-control" id="senha2"
                        placeholder="Confirme a senha">
                </div>
            </div>
        </div>

        <br>

        <button type="button" (click)="alteraUsuario()" class="btn btn-outline-success">Salvar</button>&nbsp;
        <button type="button" (click)="cancel()" class="btn btn-outline-danger">Cancelar</button>&nbsp;

    </div>
</div>